{
  "id": 5541048,
  "name": "Martin Rosen and Morris Gertler, appellants, v. Russell Clark et al., appellees",
  "name_abbreviation": "Rosen v. Clark",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,713",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 291,
    "ocr_confidence": 0.501,
    "sha256": "dcb544f50f63abd5153d8cf57cb3534137f62c32633c0d19c17030046f283ed1",
    "simhash": "1:52d885f060678658",
    "word_count": 43
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Martin Rosen and Morris Gertler, appellants, v. Russell Clark et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wilson\ndelivered the' opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wilson"
      }
    ],
    "attorneys": [
      "Ralph R. Obenehain, for appellants.",
      "Goodrich, Vincent & Bradley and Warren Nichols, for appellees."
    ],
    "corrections": "",
    "head_matter": "Martin Rosen and Morris Gertler, appellants, v. Russell Clark et al., appellees.\nGen. No. 34,713.\nOpinion filed May 13, 1931.\nRalph R. Obenehain, for appellants.\nGoodrich, Vincent & Bradley and Warren Nichols, for appellees."
  },
  "file_name": "0650-03",
  "first_page_order": 710,
  "last_page_order": 710
}
